- NAME
- SYNOPSIS

# NAME

RT::Interface::Email::Authz::Default - RT's core authorization for the mail gateway

# SYNOPSIS

This module should not be explicitly included in "@MailPlugins" in RT_Config; RT includes it automatically. It provides authorization checks for the core the `comment` and `correspond` actions, via examining RT's standard rights for `CommentOnTicket`, `ReplyToTicket`, or `CreateTicket` as necessary.

← Back to index